# Marmoset Tracer-Injection [R01_0040]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0040**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0040|
|Group|Yamamori|
|Lab identifier|TT28|
|Region of injection|A8aV|
|Side of injection|left|
|Summary|A8aV injection: small injection (appox. 3-400um).  Labeling is not bad. |
|Known issues|Smaller than other samples (appox. 3-400um).  |
|Age|5.6|
|Sex|M|
|Body weight (g)|378|
|Date of birth|20110105|
|Injection date|20160801|
|Survival period (day)|29|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 1 (@ 1mm)/5min|
|&#x00A0;Tracer **2** |5% BDA|
|&#x00A0;Injection Site|contra-parietal|
|&#x00A0;Direction|antero|
|&#x00A0;Method|1ul/10min|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
|[`c1_50mu`](c1_50mu)/||
|[`c3_50mu`](c3_50mu)/||
|[`Backlit_slices`](Backlit_slices)/||
|[`Nissl_slices`](Nissl_slices)/||
